lapacke_zlassq.c(3)

NAME
lapacke_zlassq.c

SYNOPSIS

#include 'lapacke_utils.h'

  Functions
lapack_int LAPACKE_zlassq (lapack_int n, lapack_complex_double *x, lapack_int incx, double *scale, double *sumsq)

Function Documentation

  lapack_int LAPACKE_zlassq (lapack_int n, lapack_complex_double * x, lapack_int incx, double * scale, double * sumsq)

Definition at line 36 of file lapacke_zlassq.c.

Author

Generated automatically by Doxygen for LAPACK from the source code.